uuid: c08e684c-4251-4a0b-abb4-b5d1e0e543a8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _Cj9j8iA9MZ3HWv7QEwv1Pdxni0UlWGKnMw3Ou0rlXo
id: video
label: Video
description: 'A locally hosted video file.'
source: video_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_video_file
field_map: {  }
